// ThemesPage.cpp : implementation file
//

#include "stdafx.h"
#include "supervis.h"
#include "ThemesPage.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CThemesPage property page

IMPLEMENT_DYNCREATE(CThemesPage, CPropertyPage)

CThemesPage::CThemesPage() : CPropertyPage(CThemesPage::IDD)
{
	//{{AFX_DATA_INIT(CThemesPage)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}

CThemesPage::~CThemesPage()
{
}

void CThemesPage::DoDataExchange(CDataExchange* pDX)
{
	CPropertyPage::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CThemesPage)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CThemesPage, CPropertyPage)
	//{{AFX_MSG_MAP(CThemesPage)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CThemesPage message handlers
